["common"]
stride = 62_500_000
max_latency = 1_000_000_000


["H1:TEST-CHANNEL_SIN"]
sample_rate = 512
data_type = "float32"
func = "sin(t)"

["H1:TEST-CHANNEL_COS"]
sample_rate = 16384
data_type = "float64"
func = "cos(t)"

["H1:TEST-STATE_ONES"]
sample_rate = 16
data_type = "int32"
func = "1"
